gpo.zugaina.org

Search Portage & Overlays:

app-backup/borgmatic

Automatically create, prune and verify backups with borgbackup

Screenshots

  • borgmatic-1.5.1-r2
    ~amd64
    test python_single_target_python3_6 python_single_target_python3_7 python_single_target_python3_8

    View      Download      Browse     License: GPL-3   
    Overlay: gentoo (distro)

Runtime Dependencies

borgmatic-1.5.1-r2

app-backup/borgbackup

python_single_target_python3_6?
      ( dev-python/colorama[python_targets_python3_6
            (-)
      ] >=dev-python/pykwalify-1.6.0[python_targets_python3_6
            (-)
      ] dev-python/requests[python_targets_python3_6
            (-)
      ] <dev-python/ruamel-yaml-0.17.0[python_targets_python3_6
            (-)
      ] )

python_single_target_python3_7?
      ( dev-python/colorama[python_targets_python3_7
            (-)
      ] >=dev-python/pykwalify-1.6.0[python_targets_python3_7
            (-)
      ] dev-python/requests[python_targets_python3_7
            (-)
      ] <dev-python/ruamel-yaml-0.17.0[python_targets_python3_7
            (-)
      ] )

python_single_target_python3_8?
      ( dev-python/colorama[python_targets_python3_8
            (-)
      ] >=dev-python/pykwalify-1.6.0[python_targets_python3_8
            (-)
      ] dev-python/requests[python_targets_python3_8
            (-)
      ] <dev-python/ruamel-yaml-0.17.0[python_targets_python3_8
            (-)
      ] )

python_single_target_python3_6?
      ( >=dev-lang/python-3.6.10:3.6 >=dev-lang/python-exec-2:=[python_targets_python3_6] )

python_single_target_python3_7?
      ( >=dev-lang/python-3.7.7-r1:3.7 >=dev-lang/python-exec-2:=[python_targets_python3_7] )

python_single_target_python3_8?
      ( >=dev-lang/python-3.8.2:3.8 >=dev-lang/python-exec-2:=[python_targets_python3_8] )

python_single_target_python3_6?
      ( >=dev-python/setuptools-42.0.2[python_targets_python3_6
            (-)
      ] )

python_single_target_python3_7?
      ( >=dev-python/setuptools-42.0.2[python_targets_python3_7
            (-)
      ] )

python_single_target_python3_8?
      ( >=dev-python/setuptools-42.0.2[python_targets_python3_8
            (-)
      ] )